<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.xxfc.imcamera">

    <application>
        <activity
            android:name=".activity.EasyCameraActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".photopicker.PhotoPreviewActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".photopicker.PhotoPickerActivity"
            android:screenOrientation="portrait" />

        <!--<provider-->
        <!--android:name="android.support.v4.content.FileProvider"-->
        <!--android:authorities="${APP_ID}.fileProvider"-->
        <!--android:exported="false"-->
        <!--android:grantUriPermissions="true">-->
        <!--<meta-data-->
        <!--android:name="android.support.FILE_PROVIDER_PATHS"-->
        <!--android:resource="@xml/file_paths" />-->
        <!--</provider>-->
    </application>

</manifest>

